additionalProperties:
  formFields:
    - default: 10050
      edit: true
      envKey: PANEL_APP_PORT_AGENT
      labelEn: Agent Port
      labelZh: Agent 端口
      label:
        en: Agent Port
        ja: エージェントポート
        ms: Ejen Port
        pt-br: Porta do Agente
        ru: Агент Порт
        ko: 에이전트 포트
        zh-Hant: Agent 埠
        zh: Agent 端口
      required: true
      rule: paramPort
      type: number
    - default: ""
      edit: true
      envKey: ZABBIX_HOSTNAME
      labelEn: Monitoring Hostname
      labelZh: 监控主机名称
      label:
        en: Monitoring Hostname
        ja: 監視ホスト名
        ko: 모니터링 호스트 이름
        ms: Nama Hos Pemantauan
        pt-br: Nome do Host de Monitoramento
        ru: Имя хоста мониторинга
        tr: İzleme Ana Bilgisayar Adı
        zh-Hant: 監控主機名稱
        zh: 监控主机名称
      required: true
      type: text
    - default: ""
      edit: true
      envKey: ZABBIX_SERVER
      labelEn: Server Address
      labelZh: 服务端地址
      label:
        en: Server Address
        ja: サーバーアドレス
        ko: 서버 주소
        ms: Alamat Pelayan
        pt-br: Endereço do Servidor
        ru: Адрес сервера
        tr: Sunucu Adresi
        zh-Hant: 服務端地址
        zh: 服务端地址
      required: true
      type: text
    - default: 10051
      edit: true
      envKey: ZABBIX_SERVER_PORT
      labelEn: Server port
      labelZh: 服务端端口
      label:
        en: Server Port
        ja: サーバーポート
        ko: 서버 포트
        ms: Port Pelayan
        pt-br: Porta do Servidor
        ru: Порт сервера
        tr: Sunucu Portu
        zh-Hant: 伺服端埠
        zh: 服务端端口
      required: true
      rule: paramPort
      type: number
